<?php
    $menuFile   = scandir("menu");
    // var_dump($menuFile);
?>
<hr>
<h3 class="text-center">MENU</h3>
<hr>
<div class="justify-content-center">
    <?php
     foreach($menuFile as $key){
         $menu = "menu/".$key;
        //  echo $menu;
        if($key == "." or $key == "..") continue;
        echo'
        <img src="'.$menu.'" class="img-fluid mx-auto d-block menu" alt="Onado Cafe">
        <hr>
        ';
     }
    ?>
    
    <!--<img src="livemusic/manage/img/onado-menu2.jpg" class="img-fluid mx-auto d-block menu" alt="Onado Cafe">-->
    <!--<hr>-->
    <a href="/" class="btn btn-outline-dark btn-block">BACK</a>
</div>